/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'alright_sansultra';
    src: url('alrightsans-ultra-webfont.woff2') format('woff2'),
         url('alrightsans-ultra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
  background-color:#ff3926;
  font-family: 'Roboto', sans-serif;
}

#see-panel {
  margin:200px auto 20px auto;
  width:520px;
  color:#212121;
  background-color:white;
  padding:40px;
  border-radius: 30px;
  margin-bottom:150px;
}

#fixed-footer {
  position: fixed;
  bottom:0px;
  left:0px;
  background-color:#ff3926;
  color:white;
	border-top:5px solid white;
  width:100%;
	padding-bottom:20px;
}

#fixed-footer.flash {
	animation-name: flash_footer;
	animation-duration: 0.5s;
	animation-iteration-count: 2;
	animation-timing-function: linear;
}

@keyframes flash_footer {
	0% { background-color:#ff3926; }
	50% { background-color:#ffbc4d; }
	100% { background-color:#ff3926; }
}

h1 {
  font-family: 'alright_sansultra';
  font-size:56px;
  text-align: center;
  color:#ff3926;
}

h2 {
  font-family: 'alright_sansultra';
  font-size:28px;
  text-align: center;
  margin:20px 0;
}

h3 {
  font-family: 'alright_sansultra';
  font-size:20px;
  margin:20px 0;
}

p,
ul li,
ol li {
  font-size:18px;
  line-height: 28px;
  margin-bottom:20px;
}

h4 {
  font-family: 'Roboto', sans-serif;
  font-size:26px;
  line-height: 36px;
  margin-bottom:20px;
  font-weight:700;
}

ul {
  list-style: square;
  margin-left:20px;
}

ol {
  list-style: decimal;
  margin-left:20px;
}


hr {
  border:none;
  margin:40px 0 ;
  border-top: 4px dashed #ccc;
}

 a {
   color:#ff3926;
   border-bottom: 2px solid #ff3926;
   text-decoration: none;
   cursor: pointer;
 }

#footer-content {
  margin:10px auto;
  width:520px;
  padding:0 40px;
}

#footer-content a {
  color:white;
  border-color:white;
}

#robot {
  position: absolute;
  z-index: -1;
  width:400px;
  left:50%;
  margin-left:-200px;
  top:-50px;
  animation-name:robot_hover;
  animation-duration:5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes robot_hover {
  0% { transform:translate(0px, 0px) rotate(0deg); }
  25% { transform:translate(-10px, 5px) rotate(-5deg);  }
  50% { transform:translate(0px, 0px) rotate(0deg); }
  75% { transform:translate(10px, 5px) rotate(5deg); }
  100% { transform:translate(0px, 0px) rotate(0deg); }
}

#phone-req {
  background-color:yellow;
  text-align:center;
  font-size:18px;
  line-height: 48px;
  border-radius:10px;
  animation-name:yellow_box;
  animation-duration:3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes yellow_box {
  0% { background-color:yellow; }
  50% { background-color:orange; }
  100% { background-color:yellow; }
}

#footer-content p {
  font-size:16px;
}

#footer-content a#btn-download {
  background-color:white;
  border-radius:10px;
  padding:0px 30px;
  line-height: 48px;
  display: inline-block;
  font-weight: 700;
  color: #ff3926;
  font-size:18px;
  opacity:.25;
  cursor: not-allowed;
  transition-property: all;
  transition-duration:.5s;
  transition-timing-function: ease-out;
}

#footer-content a#btn-download.enabled {
  opacity:1;
  cursor: pointer;
}

#checkbox {
  width:50px;
  float:left;
  margin-right:20px;
}



@media only screen and (max-width: 600px) {

html, body {
  overflow-x: hidden;
}

#see-panel {
  width:auto;
  margin:150px 20px 150px 20px;
  padding:20px;
}

#fixed-footer {
  margin: 0;
  width:auto;
	padding-bottom:10px;
}

#footer-content {
  width:auto;
  padding:0 20px;
}

#robot {
  width:300px;
  margin-left:-150px;
}

h4 {
  font-size:18px;
  line-height: 24px;
}

#phone-req {
  font-size:12px;
}

p, ul li, ol li {
  font-size:14px;
  line-height: 22px;
  margin-bottom:10px;
}

h3 {
  font-size:18px;
  line-height: 24px;
}

#footer-content p {
  font-size:12px;
}


#checkbox {
  width: 40px;
  float: left;
  margin-right: 10px;
  margin-bottom:10px;
}

}
